[Format]
Type=PortableAppsFormat
Version=3.8

[Details]
Name=Zettlr Portable
AppId=ZettlrPortable
Publisher=Zettlr Team & PortableApps.com
Homepage=https://portableapps.com/apps/office/zettlr-portable
Donate=https://zettlr.com/supporters
Category=Office
Description=modern markdown editor
Language=Multilingual

[License]
Shareable=true
OpenSource=true
Freeware=true
CommercialUse=true

[Dependencies]
Requires64bitOS=yes

[Version]
PackageVersion=3.4.1.0
DisplayVersion=3.4.1

[Control]
Icons=1
Start=ZettlrPortable.exe
BaseAppID=com.zettlr.app
